* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
* {
	margin: 0;
	padding: 0;
	outline: 0;
	vertical-align: baseline;
	list-style: none;
}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline
}
ol, ul, li {
	list-style: none
}
a:focus {
	outline: none;
}

small {
    font-size: 9px;
}

body {
 background-color:;
}
.main-content {
	float:left;
	width:640px;
}
.content h1 {
	font-weight:bold;
	font-size:1.2em;
	border-bottom:solid 1px #ccc;
	margin-bottom:20px
}
.content ul li {
	line-height:150%;
	margin-bottom:10px;
}
/* side */
.side-content {
	float:right;
	width:340px;
}
.sideone {
	width:100%;
	margin-bottom:10px;
}
ol.track-list li {
	font-size:12px;
	line-height:140%;
	padding-bottom:5px;
	list-style: decimal;
    margin-left: 15px;
}
ol.track-list-ten li {
	font-size:12px;
	line-height:140%;
	padding-bottom:5px;
	list-style: decimal;
    margin-left: 20px;
}

ol.track-list li:last-child,
ol.track-list-ten li:last-child {
	margin-bottom:10px;
}
.slides h3 {
	padding-top:10px;
}
p.relase-date {
	font-size:12px;
	color:#999;
	margin-bottom:10px;
}
/* slider */

.slider {
	width:640px;
	margin-bottom:20px;
	overflow:hidden;
	border-radius: 4px;
}
.flexslider {
}
.panel-heading {
	background-color:#fff !important;
}
.news-content {
	width:100%;
	overflow:hidden;
}
.news-content h1 {
	border-bottom:1px solid #ccc;
	margin-bottom:10px;
	font-weight:bold;
	font-size:1.0em;
	text-transform:uppercase;
}
.news {
	float:left;
	width:310px;
}
.diary {
	float:left;
	width:310px;
	margin-left:20px;
}
.panel {
	border-radius: 0px !important;
}
.panel-body ul li {
	font-size:12px !important;
	padding-bottom:10px;
	margin-bottom:10px;
	border-bottom:dotted #ccc 1px;
}
.panel-body ul li a {
	color:#000;
}
.panel-body ul li:last-child {
	padding-bottom:10px;
	border-bottom: none;
}
.panel-heading {
	padding: 10px 15px 5px !important;
}
h3.panel-title {
	font-family: 'Lora', serif;
}
/* icon btn */
.hi-icon-wrap {
	text-align: center;
	margin: 0 auto;
}
.hi-icon {
	display: inline-block;
	font-size: 0px;
	cursor: pointer;
	margin:20px 0 0 5px;
	width: 40px;
	height: 40px;
	border-radius: 50%;
	text-align: center;
	position: relative;
	z-index: 1;
	color: #000;
}
.hi-icon:after {
	pointer-events: none;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	content: '';
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.hi-icon:before {
	speak: none;
	font-size: 20px;
	line-height: 40px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	display: block;
	-webkit-font-smoothing: antialiased;
}
/* Effect 6 */
.hi-icon-effect-6 .hi-icon {
	-webkit-transition: background 0.2s, color 0.2s;
	-moz-transition: background 0.2s, color 0.2s;
	transition: background 0.2s, color 0.2s;
}
.hi-icon-effect-6 .hi-icon:hover {
	background: rgba(255, 255, 255, 1);
	color: #ccc;
	text-decoration:none;
}
.hi-icon-effect-6 .hi-icon:hover:before {
	-webkit-animation: spinAround 2s linear infinite;
	-moz-animation: spinAround 2s linear infinite;
	animation: spinAround 2s linear infinite;
}
/* header */
header {
	width:100%;
	margin:0 auto;
	background-color:#fff;
	position:fixed;
	z-index:9999;
	overflow:hidden;
	height:155px;
}
#header {
	width:1000px;
	margin:0 auto;
}
.logo {
	float:left;
	width:200px;
	height:92px;
}
.logo h1 {
	margin:0;
	padding:0;
}
.top-one {
	height:92px;
}
.top-text {
	float:left;
	width:300px;
	margin-left:20px;
}
.top-text h2 {
	padding-top:10px;
}
.social {
	float:right;
	margin-top:15px;
}
.menu {
	width:1000px;
	margin:0 auto;
	float:left;
	padding:15px 0 10px;
	border-top:1px #ccc solid;
	border-bottom:1px #ccc solid;
}
.menu nav ul li {
	float:left;
	margin-right:51px;
}
.menu nav ul li a img {
	width:80px;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.menu nav ul li:last-child {
	margin-right:0px;
}
.menu nav ul li a:hover {
opacity: 0.5;
  filter: alpha(opacity=50);
  -moz-opacity: 0.5;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
	
}

.banner {
	margin: 10px auto 20px;
	width: 800px;
	position: relative;
}
.banner:hover,
.side-banner:hover {
	opacity: 0.6;
}

.side-banner {
	margin-bottom: 20px;
}

/* footer */
footer {
	width:100%;
	margin:0 auto;
	padding:20px 0 20px;
}
.copy {
	width:1000px;
	margin:0 auto;
	text-align:center;
	font-size:12px;
}
.copy a {
	color:#ccc;
	text-decoration:none;
}
.bottom-menu {
	width:1000px;
	margin:0 auto;
	border-top:solid #ccc 1px;
	padding-top:20px;
	display: flex;
	justify-content: space-around;
}
/* 関連ツイート */

.side-head {
	border-top:solid 1px #ccc;
	border-left:solid 1px #ccc;
	border-right:solid 1px #ccc;
	padding:10px;
	text-align: center;
}
.side-head h2 {
	text-align: center;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	margin-left:10px;
}
#someya {
	border:1px solid #ccc;
	padding:10px;
}
#someya ul li {
	position: relative;
	padding-bottom:1em;
	margin-bottom: 1em;
	font-size: 11px;
	border-bottom:dotted 1px #ccc;
 /zoom: 1;
}
#someya ul li a {
	color:#000;
}
#someya ul li:last-child {
	padding-bottom:0px;
	margin-bottom: 0px;
	border-bottom:none;
}
#someya ul li span {
	display: block;
}
#someya ul li span.time {
	float: right;
	font-weight: bold;
	font-size: 9px;
	line-height: 28px;
	color: #c0c0c0;
}
#someya ul li span.name {
	font-weight: bold;
	line-height: 28px;
}
#someya ul li span.icon {
	position: absolute;
	top: 0;
	left: 0;
	padding: 1px;
	border: 1px solid #c0c0c0;
}
#someya ul li span.text {
	margin-top: 5px;
	overflow: hidden;
 /zoom: 1;
}
/* AJAXステータス表示用パーツ */
#someya .msg {
	color: #c0c0c0;
}
#someya .error {
	color: #c00;
}
/* top slider */
#top-slider {
	width: 640px;
	height: 430px;
	position: relative;
	overflow: hidden;
	margin-bottom:20px;
}
#top-slider>div {
	position: absolute;
	top: 0;
	opacity: 0;
}

/* btn */

.btn-sm {
	font-size: 10px;
}